Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 08 Apr 2022 11:10:54 +0000

Chat transcript

			Name: Sagar
			E-mail: [email-masked]

	Jonathan Fri, 04/08/22 04:02:13 pm Asia/Kolkata
		Hello. How may I help you?
	Sagar 04:02:30 pm
		I had placed a call request but did not receiveanyh
	Jonathan 04:03:07 pm
		Hi Sagar, Welcome to Colocation America.
	Sagar 04:03:19 pm
		hi
	Jonathan 04:06:12 pm
		okay I see you contacted few hours earlier
	Sagar 04:06:44 pm
		yes
		Please provide me a sales team contact if I have to reach out to them for more details, basically I need colocation services for a 1U /2U
	Jonathan 04:08:50 pm
		okay, thank you for the details
		You had mentioned :I need colocation that can host at least 100TB, what do you suggest?
	Sagar 04:09:48 pm
		100 TB is primary objective, whatever rack space you suggest for that
	Jonathan 04:15:08 pm
		ok, thank you
		It has been escalated by our team member earlier when you contacted us few hours back
		request you to allow some more time so that they could call you and discuss about the requirements in detail.
	Sagar 04:16:36 pm
		Okay
	Jonathan 04:16:56 pm
		Is there anything else I can help you with today? 
	Sagar 04:17:10 pm
		No, please have someone contact me, thank you.
	Jonathan 04:20:37 pm
		sure, the sales team would call you.
	System 04:32:39 pm
		Jonathan archived the chat

	30m 25s

Chat has been opened from website: https://www.colocationamerica.com/about-us/company-history

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com